@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

#wrapper {
    padding-top: 46px;
    margin: 0 auto;
    width: 1218px;
}

header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.header-logo {
    display: inline-block;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 171px;
    height: 57px;
}

.logo-name {
    display: inline-block;
}

header nav {
    width: 230px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

header nav a {
    text-decoration: none;
    color: #000;
    font-family: Manrope;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    transition: 0.3s;
}

header nav a:hover {
    color: #467AFF;
}

.top-text {
    color: #000;
    font-size: 20px;
    font-style: normal;
    line-height: normal;
    font-family: 'Rubik', sans-serif;
}

.under-text {
    color: rgba(0, 0, 0, 0.58);
    font-family: Manrope;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.header-btn {
    width: 171px;
    height: 48px;
    border-radius: 15px;
    border: 1px solid #7A7A7A;
    background: rgba(255, 255, 255, 0.00);
    backdrop-filter: blur(2px);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    transition: 0.3s;
}

header a {
    color: #000;
    text-decoration: none;
    font-family: Manrope;
    transition: 0.3s;
}

.header-btn:hover {
    border: 1px solid #467AFF;
    background-color: #467AFF;
    color: #fff;
}

.first-block {
    height: 260px;
    margin-left: 25px;
    margin-top: 100px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.slogan-text {
    color: #000;
    font-family: Manrope;
    font-size: 35px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

#blue {
    color: #467AFF;
}

.slogan-subtext {
    color: #747474;
    font-family: Manrope;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.first-block a {
    text-decoration: none;
    color: #fff;
}

.left-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 712px;
}

.first-block-btn {
    width: 370px;
    height: 48px;
    flex-shrink: 0;
    border-radius: 15px;
    background: #5786FF;
    color: #FFF;
    font-family: Manrope;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.3s;
}

.first-block-btn:hover {
    transform: translateY(3px);
}

.first-block-btn:active {
    background: #6892fcb4;
}

.right-content {
    width: 1000px;
    /* border: 1px solid blue; */
    display: flex;
    flex-direction: row;
    justify-content: right;
    align-items: center;
}

.right-content img {
    margin-left: 10px;
    float: right;
    width: 2 0px;
    height: 200px;
    border-radius: 48px;
}

.second-block {
    margin-top: 50px;
    height: 120px;
    background: linear-gradient(169deg, rgba(37, 98, 255, 0.79) 0%, rgba(132, 56, 255, 0.79) 92.71%);
    border-radius: 10em;
    display: flex;
    align-items: center;
    justify-content: center;
}

.second-block__content {
    width: 931px;
    height: 70px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.item-title {
    color: #ffffffd5;
    text-align: center;
    font-family: 'Rubik', sans-serif;
    font-size: 34px;
    line-height: normal;
}

.item-subtitle {
    color: #ffffffd5;
    font-family: Manrope;
    font-size: 14px;
    font-weight: 600;
    line-height: normal;
}

.third-block {
    padding: 50px;
    margin-top: 50px;
    border-radius: 5rem;
    background: linear-gradient(170deg, #D1DEFF 0%, #E7D9FF 36.46%, #DDE7FF 88.33%, #E7D9FF 100%);
}

ul {
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 50px;
}

ul:last-child {
    margin-bottom: 0 !important;
}

li {
    padding: 30px;
    background-color: #fff;
    border-radius: 38px;
    width: 350px;
}

li img {
    width: 53px;
    height: 53px;
}

.icon-downloads {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.downloads {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.downloads span {
    color: #628EFF;
    text-align: center;
    font-family: Manrope;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

li h1 {
    color: #000;
    font-family: Manrope;
    font-size: 21px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin: 10px 0;
}

.pass-content svg {
    margin-right: 5px;
}

.password {
    display: inline-block;
    color: #5786FF;
    font-family: Manrope;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
}

.pass-content {
    display: flex;
    align-items: center;
    padding: 8px;
    border-radius: 5px;
    background: rgba(98, 142, 255, 0.21);
}

.app-description {
    color: rgba(0, 0, 0, 0.58);
    font-family: Manrope;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin: 10px 0;
}

li a {
    text-decoration: none;
}

.download-btn {
    height: 34px;
    border-radius: 11px;
    background: #5786FF;
    display: flex;
    color: #fff;
    align-items: center;
    justify-content: center;
    font-family: Manrope;
    font-size: 14px;
    font-weight: 500;
    transition: 0.3s;
    margin: 15px 0 0 0;
}

.download-btn:hover {
    transform: translateY(3px);
    background-color: #3e72f7;
}

.download-btn:active {
    background-color: #97b5fffd;
}

.fourth-block {
    margin-top: 40px;
    padding: 25px 35px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 65px;
    background: linear-gradient(171deg, #D1DEFF 0%, #E7D9FF 36.46%, #E3DEFF 57.51%, #DDE7FF 88.33%, #E7D9FF 100%), #D9D9D9;
}

.fourth-block h1 {
    color: #000;
    font-family: Manrope;
    font-size: 28px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

#faq {
    font-family: 'Roboto', sans-serif;
    color: #232322;
    font-size: 25px;
}

details {
    margin: 5px auto;
    width: 500px;
    border: 1px solid #b3b3b3;
    border-radius: 20px;
    padding: 10px 25px;
    font-size: 17px;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    border: none;
    border-radius: 12px;
    background-color: #5786FF;
}

.answer {
    border-left: 3px solid #814bc2;
    font-size: 15px;
    text-align: left;
    padding: 10px;
    margin-bottom: 10px;
}

hr {
    margin-top: 40px;
}

footer {
    /* background-color: #cecece3b; */
    height: 80px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    padding: 0 50px;
}

.footer-info {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.footer-navigation {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 250px;
}

.footer-info>nav>a {
    text-decoration: none;
    color: #000;
    font-family: Manrope;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    transition: 0.3s;
    margin: 0 5px;
}

.footer-info>nav>a:hover {
    color: #467AFF;
}

.footer-company-info {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    border: 1px solid blue;
}

.footer-company-info>.under-text {
    margin-top: 15px;
    color: rgba(0, 0, 0, 0.58);
    font-family: Manrope;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

/* modal */

body {
    position: relative;
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;

    display: flex;
    justify-content: center;
    align-items: center;

    background-color: rgba(0, 0, 0, 0.5);

    display: none;
}

.modal__content {
    background-color: #fff;
    padding: 60px 30px;
    border-radius: 20px;
    max-width: 600px;
    width: 100%;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;

    position: relative;
}

.header-logo {}

.modal__logo {}

.logo-name {}

.top-text {}

.under-text {}

.modal__input {
    max-width: 370px;
    width: 100%;
    height: 40px;
    border-radius: 10px;
    outline: none;
    border: 1px solid #c0c0c0;
    padding-left: 10px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 16px;
}

.close__modal {
    font-size: 36px;
    color: #000;

    position: absolute;
    right: 15px;
    top: 5px;
    cursor: pointer;
}

.captcha {}

.g-recaptcha {}

.modal__button {
    border: none;
    outline: none;
    cursor: pointer;
}

.opnmdl {
    background-color: transparent;
    border: none;
    outline: none;
    width: 100%;
    cursor: pointer;
}